[General]
Name: #8 - Bubble
Author: [Garin]
Version: 2.4
SliderBallFlip: 1
CursorRotate: 0
CursorTrailRotate: 0
CursorExpand: 0
CursorCentre: 1
SliderBallFrames: 60
HitCircleOverlayAboveNumer: 1
SliderStyle: 2
AllowSliderBallTint: 1

SpinnerFadePlayfield: 1


[Colours]
Combo1: 255,24,24
Combo2: 242,30,213
Combo3: 176,40,255
Combo4: 40,97,255
Combo5: 23,220,30
Combo6: 239,232,21
Combo7: 245,93,18






MenuGlow: 0,0,0
SongSelectActiveText: 240,240,240
SongSelectInactiveText: 230,230,230


SliderBorder: 250,250,250
//SliderBorder: 240,110,71
SliderTrackOverride: 0,0,0

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 6

ScorePrefix: score
ScoreOverlap: 6


[Mania]
Keys: 4
//Mania skin config
ColumnStart: 270
HitPosition: 404
ScorePosition: 325
ComboPosition: 355
JudgementLine: 0
LightFramePerSecond: 24
ColumnWidth: 48,45,45,48
//Colours
Colour1: 0,0,0,255
Colour2: 0,0,0,255
Colour3: 0,0,0,255
Colour4: 0,0,0,255
ColourLight1: 255,0,0,115
ColourLight2: 255,0,0,115
ColourLight3: 255,0,0,115
ColourLight4: 255,0,0,115
ColourHold: 255,255,255,255
ColourBarline: 99,99,99,255
ColourColumnLine: 99,99,99,255
//Keys
ColumnLineWidth: 0,2,2,2,0
[Mania]
Keys: 5
//Mania skin config
ColumnStart: 270
HitPosition: 404
ScorePosition: 325
ComboPosition: 355
JudgementLine: 0
ColumnWidth: 42,32,42,32,42
//Colours
Colour1: 14,14,14,255
Colour2: 0,0,0,255
Colour3: 14,14,14,255
Colour4: 0,0,0,255
Colour5: 14,14,14,255
ColourLight1: 255,0,0,115
ColourLight2: 0,86,255,135
ColourLight3: 255,0,0,115
ColourLight4: 0,86,255,135
ColourLight5: 255,0,0,115
ColourHold: 255,255,255,255
ColourBarline: 99,99,99,255
ColourColumnLine: 99,99,99,255
//Keys
ColumnLineWidth: 0,2,2,2,2,0
[Mania]
Keys: 6
//Mania skin config
ColumnStart: 270
HitPosition: 404
ScorePosition: 325
ComboPosition: 355
JudgementLine: 0
ColumnWidth: 34,27,34,34,27,35
//Colours
Colour1: 14,14,14,255
Colour2: 0,0,0,255
Colour3: 14,14,14,255
Colour4: 14,14,14,255
Colour5: 0,0,0,255
Colour6: 14,14,14,255
ColourLight1: 255,0,0,115
ColourLight2: 0,86,255,135
ColourLight3: 255,0,0,115
ColourLight4: 255,0,0,115
ColourLight5: 0,86,255,135
ColourLight6: 255,0,0,115
ColourHold: 255,255,255,255
ColourBarline: 99,99,99,255
ColourColumnLine: 99,99,99,255
//Keys
ColumnLineWidth: 0,2,2,2,2,2,0
